월드 오브 워크래 게임을 설치하고 실행하려면 64비트 운영체제가 필요합니다.

업데이트됨: 3개월 전
해결법 번호: 187186

일반적인 문제:

월드 오브 워크래 게임을 설치하고 실행하려면 64비트 운영체제가 필요합니다.    

월드 오브 워크래프트는 32-비트 운영체제를 지원하지 않습니다. 게임을 플레이 하려면 64-비트 운영체제로 업그레이드해야 합니다.

WINDOWS 사용자

월드 오브 워크래프트를 실행하기 위해 필요한 마이크로소프트 운영체제가 최소 Windows 7 64-비트 이상이어야 합니다. 사용 중인 운영체제가 이 조건을 충족하지 않을 경우, 신규 Windows 운영체제를 구매하여 설치해야 합니다. Windows 10 업그레이드에 대한 상세 정보는 Windows 10으로 업그레이드: FAQ 페이지를 참고해 주세요.

MAC 사용자

OS X 10.4 버전부터 macOS 64-비트 지원이 제공됩니다. 10.4 보다 최신 버전의 macOS를 사용 중인 경우, 업그레이드를 진행하지 않아도 됩니다.